<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TRIAL_ADMIN_KEY</key>
	<string>495b02be3a886879d8f16a5a4c32dc35116829ae8686a0365ecb31c9c432b894</string>
	<key>TRIAL_RESET_REASON</key>
	<string>Local debugging</string>
</dict>
</plist>

